.csstransforms3d .mybutton a.rounded-button span {border-radius:40px;}
.csstransforms3d .mybutton a:hover, .csstransforms3d .mybutton:hover {perspective:none;}
.csstransforms3d .mybutton a.rounded-button span::before, .csstransforms3d .mybutton button.rounded-button span::before {top:50% !important; border-radius:40px;}
.csstransforms3d .mybutton a.rounded-button:hover span::before, .csstransforms3d .mybutton:hover button span::before {top:100%;}
#navigation {background:#fff;}
.navbar .navbar-nav > .current-menu-item > a, .navbar .navbar-nav > .current-menu-item > a:hover, .navbar .navbar-nav > .current-menu-item > a:focus, .navbar .navbar-nav > .current-menu-ancestor > a, .navbar .navbar-nav > .current-menu-ancestor > a:hover, .navbar .navbar-nav > .current-menu-ancestor > a:focus, .navbar .navbar-nav > .current-menu-parent > a, .navbar .navbar-nav > .current-menu-parent > a:hover, .navbar .navbar-nav > .current-menu-parent > a:focus {background:#d4d0d0;}
.navbar .navbar-nav li:hover, .navbar .navbar-nav li:focus {background:#d4d0d0;}
#menu-main-menu {position:relative; top:30px;}
.g-recaptcha {text-align:center;}
.g-recaptcha > div {display:inline-block;}
#load-fancybox-content {display:none; max-width:50%;}
#load-fancybox-content h2 {text-align:center; margin-bottom:30px; font-weight:bold;}
.open-fancybox {cursor:pointer;}
.wpcf7-form .resume {text-align:center; margin:40px 0;}
.wpcf7-form .resume span.resume {display:block; width:100%; text-align:center; margin:0;}
.wpcf7-form .resume span.resume input[type="file"] {margin:0 auto;}
footer {margin-top:20px;}

.tnbpreloader {width: 30px; height: 30px; padding: 0px; border-radius: 100%; border: 2px solid; border-top-color: rgba(237, 10, 120, 0.65); border-bottom-color: rgba(237, 10, 120, 0.65); border-left-color: rgba(237, 10, 120, 0.15); border-right-color: rgba(237, 10, 120, 0.15); -webkit-animation: tnbpreloader 0.8s ease-in-out infinite alternate; animation: tnbpreloader 0.8s ease-in-out infinite alternate;
}
@keyframes tnbpreloader {from {transform: rotate(0deg);} to {transform: rotate(360deg);}}

.fluid-width-video-wrapper {margin-bottom:10px;}
.project-description .project-details {text-align:justify;}
.project-description .project-details h4, .project-description .project-details h5 {text-align:center;}
.project-description .project-details .project-description-text {margin-top:20px;}

.mask .animate-intro-loader {
	-webkit-animation:spin 4s linear infinite;
    -moz-animation:spin 4s linear infinite;
    animation:spin 4s linear infinite;
}

@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }

#home .section-title ul li {display:none;}
#home .section-title ul li:first-child {display:block;}
#home .section-title ul li:last-child h1 {text-transform:none; letter-spacing:1px;}

section#about-us {padding-top:40px;}
section#about-us .about-us-image {max-width:60%;}

section .page-featured-image img {max-width:70%; box-shadow: 0px 2px 25px #ed0a78; margin:40px 0 10px;}
section .page-featured-image img[alt="Collect your prize! Image"] {max-width:100%; box-shadow:0 0 0;}

.navbar-default .navbar-brand img {max-width:430px;}

#our-clients .parallax-background-color,
#contact-info .parallax-background-color {background:#d4d0d0;}

#contact-info h1, #contact-info .contact-content h1 i, #contact-info .call-number a, #contact-info ul.info-address-list li span, #contact-info ul.info-address-list li p, #contact-info ul.info-address-list li a {color:#ed0a78;}

.navbar-default .navbar-toggle {color:#424040;}

.prizes-container {border:2px solid #ed0a78; text-align:center; border-radius:20px; padding:20px; width:40%; margin:-50px auto 0;}
.prizes-container label {font-size:20px; display:block;}
.prizes-container input[type="text"] {margin:20px 0; border:2px solid #898989; border-radius:5px; font-size:30px; text-align:center; width:50%; color:#ed0a78; line-height:50px;}
.prizes-container button,
.prizes-container a.button {border:0; cursor:pointer; background:#ed0a78; color:#fff; padding:10px 20px;}
.prizes-container a.button {display:inline-block; font-size:14px; margin-top:10px;}

.prizes-container .preloader-container {display:none; text-align:center;}
.prizes-container .preloader-container .tnbpreloader {display:inline-block;}

.prizes-container .prizes-redeem-user-details {display:none;}
.prizes-container #code-thanks {display:none; font-size:20px; line-height:30px; width:90%; margin:0 auto;}
#code-exists {font-size:20px; line-height:30px; width:90%; margin:20px auto;}

@media only screen and (min-width:320px) and (max-width:999px)  {
	.prizes-container {width:100%;}
}

@media only screen and (min-width:320px) and (max-width:767px)  {
	#load-fancybox-content {max-width:90%;}
	section .page-featured-image img[alt="Collect your prize! Image"] {margin-left:-50%; max-width:200%; margin-top:60px;}
}

@media only screen and (min-width:992px) {
	#home .section-title h1 {font-size:60px;}
	#navigation.is-sticky .navbar-header {position:relative; left:40%;}
}

@media only screen and (max-width:485px)  {
	.navbar-default .navbar-brand img {max-width:99%;}
}

@media only screen and (min-width:320px) and (max-width:767px) {
	.timeoutshow h1#line3 {line-height:45px;}
	#navigation {position:relative !important; padding-bottom:40px !important;}
}

/*#our-expertise .img-circle {border-radius:0;}
#our-expertise .img-circle[alt="Creative"]{border-radius:50%;}*/
